Name: thunar-archive-plugin
Version: 0.2.4
Release: alt1.M41.1

Summary: Thunar archive plugin
License: GPL
Group: Graphical desktop/XFce
Url: http://xfce-goodies.berlios.de
Packager: Georgy Kirik <kga@altlinux.ru>

Source: http://download.berlios.de/xfce-goodies/%name-%version.tar.bz2
Patch1: %name-asneeded.patch

# Automatically added by buildreq on Thu Nov 09 2006
BuildRequires: gcc-c++ libgtk+2-devel xfce4-dev-tools
BuildRequires: Thunar-devel >= 0.9.3, libxfce4util-devel >= 4.4.3, libexo-devel >= 0.3.92

%description
The thunar-archive-plugin is a plugin for the Thunar File Manager, which
adds archive operations to the file context menus. Using this plugin you
will be able to extract and create archive files from within Thunar using
a single click.

%prep
%setup -q
%patch1 -p1

%build
%__aclocal -I %_datadir/xfce4/dev-tools/m4macros/
%__autoconf
%__automake
%configure
%make_build

%install
%make install DESTDIR=%buildroot
%find_lang %name

%files -f %name.lang
%doc README ChangeLog AUTHORS
%exclude %_libdir/thunarx-1/*.la
%_libdir/thunarx-1/*.so
%_libexecdir/%name/*.tap
%_miconsdir/*.png

%changelog
* Tue Jan 13 2009 George Kirik <kga@altlinux.org> 0.2.4-alt1.M41.1
- only rebuild with xfce-4.4.3 for branch 4.1

* Mon Jan 29 2007 Eugene Ostapets <eostapets@altlinux.ru> 0.2.4-alt1
- new version

* Fri Oct 06 2006 Eugene Ostapets <eostapets@altlinux.ru> 0.2.0-alt1
- First build for Sisyphus.

